﻿:root {
    --primary-color: #8f0f04;
    --secondary-color: #730800;
    --base-color: #ffffff;
    --sidebat-text-color: #000000;
}
.btn-login {
    color: #e7e8e8;
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.login-logo {
    border-radius: 10px;
    width: 200px;
    height: 130px;
    object-fit: contain;
    background: white;
}

.btn-login:hover {
    color: var(--primary-color);
    background-color: transparent;
    border-color: var(--primary-color);
}

.ExpoExpressLoginHeadingClr {
    color: #FFCC08 !important;
}

.border-body {
    border-bottom: 3px solid var(--secondary-color);
    border-left: 3px solid var(--secondary-color);
    border-right: 3px solid var(--secondary-color);
    background-color: black;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.border-head {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top: 3px solid var(--secondary-color);
    border-left: 3px solid var(--secondary-color);
    border-right: 3px solid var(--secondary-color);
    background-color: black;
}

.validation-summary-errors > ul {
    list-style-type: none;
}

.login-bgLogin {
    background-color: var(--primary-color) !important;
}

.login-borderdConent {
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.brandHeading {
    color: #fff;
}
